{
  "schema_version": "1.4.0",
  "id": "GHSA-633j-5998-rq95",
  "modified": "2022-05-14T03:51:36Z",
  "published": "2022-05-14T03:51:36Z",
  "aliases": [
    "CVE-2012-0774"
  ],
  "details": "Integer overflow in Adobe Reader and Acrobat 9.x before 9.5.1 and 10.x before 10.1.3 allows attackers to execute arbitrary code via a crafted TrueType font.",
  "severity": [],
  "affected": [],
  "references": [
    {
      "type": "ADVISORY",
      "url": "https://nvd.nist.gov/vuln/detail/CVE-2012-0774"
    },
    {
      "type": "WEB",
      "url": "https://oval.cisecurity.org/repository/search/definition/oval%3Aorg.mitre.oval%3Adef%3A14860"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-04/msg00013.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-04/msg00016.html"
    },
    {
      "type": "WEB",
      "url": "http://lists.opensuse.org/opensuse-security-announce/2012-04/msg00017.html"
    },
    {
      "type": "WEB",
      "url": "http://rhn.redhat.com/errata/RHSA-2012-0469.html"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48756"
    },
    {
      "type": "WEB",
      "url": "http://secunia.com/advisories/48846"
    },
    {
      "type": "WEB",
      "url": "http://www.adobe.com/support/security/bulletins/apsb12-08.html"
    },
    {
      "type": "WEB",
      "url": "http://www.securityfocus.com/bid/52951"
    },
    {
      "type": "WEB",
      "url": "http://www.securitytracker.com/id?1026908"
    },
    {
      "type": "WEB",
      "url": "http://www.us-cert.gov/cas/techalerts/TA12-101B.html"
    }
  ],
  "database_specific": {
    "cwe_ids": [],
    "severity": "HIGH",
    "github_reviewed": false,
    "github_reviewed_at": null,
    "nvd_published_at": "2012-04-10T23:55:00Z"
  }
}